<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <title>recursive/subdir/index.html</title>
</head>
<body>
    <h1>recursive/subdir/index.html</h1>
    <p>This is the index file for <code>recursive/subdir/</code>. Implicitly
        permitted through a parent directory's recursive definition.</p>
</body>
</html>